/* MediaBrite CSS */

* {
	margin: 0px;
	padding: 0px;
	}
body {
	background: #FFF url('images/body-background_new.gif') top left repeat-x;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
p {
	margin: 0px 0px 15px 0px;
	line-height: 150%;
	}
img	{
	border: 0px;
	}
a {
	text-decoration: underline;
	color: #0000FF;
	font-weight: normal;
	}
a:hover	{
	color: #ED1B23;
	}
h1 {
	filter:alpha(opacity = 70);
	-moz-opacity:.70;
	opacity:.70;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	margin: 0px 0px 5px -80px;
	padding: 5px 9px 5px 9px;
	font-size: 160%;
	font-weight: bold;
	letter-spacing: 1px;
	background: #CD8B5B;
	clear: both;
	}
.floatLeft { 
	float: left;
	margin: 0px 10px 10px 0px;
	}
.floatRight {
	float: right;
	margin: 10px 0px 10px 10px;
	}
.photo {
	border: 1px solid #aaa;
	padding: 5px;
	background: #FFF;
	}
ul, ol {
	margin: 10px 0px 10px 25px;
	padding-left: 25px;
	}
li {
	margin: 0px 0px 6px 0px;
	}
input, option, select {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-indent: 2px;
	color: #000;
	}
input, textarea, select { 
	margin-bottom: 4px;
	background: #EAEAC8;
	color: #000;
	border: 1px solid #000;
	padding: 2px;
	}
select { 
	padding: 0px;
	}
.cleaner {
	clear:both;
	height:0px;
	font-size:1px;
	border:none;
	background:transparent;
	}

/*  Container   */
#container	{
	margin: 0px auto 0px 0px;
	width: 850px;
	}
/*  Header   */
#top	{
	background: url('images/navbar-background_new.gif') top left no-repeat;
	position: relative;
	padding: 195px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	}
	a.logo {
		position: absolute;
		top: 0px;
		left: 0px;
		}
	/*  Navbar   */
	#navbar {
		background: url('images/navbar-background.gif') top left no-repeat;
		height: 36px;
		}
		* html #navbar { height: 36px; }
		#navbar a {
			float: left;
			text-decoration: none;
			letter-spacing: 0px;
			font-weight: bold;
			color: #CDE2F0;
			font-family: 'Lucida Grande', 'Lucida Sans', Lucida, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding: 11px 12px 8px 12px;
			}
			#navbar a:hover, #navbar a.active, #navbar a.active:hover {
				background: #D79B49 url('images/navbar-link-background.gif');
				color: #FFF;
				}
			#navbar a.active, #navbar a.active:hover {
				background-position: 0px -36px;
				}		
/*  Main Content Area   */
#main	{
	margin: 0px;
	padding: 20px 185px 10px 150px;
	}
	#contact {
		display: block; 
		margin: 10px 0px 0px 0px;
		text-align: left;
		font-size: 95%;
		}
		#contact p {
			margin: 0px 0px 7px 0px;
			}
		#contact strong {
			font-weight: bold;
			text-transform: uppercase;
			}
		#contact .column {
			display: block;
			float: left;
			margin: 0px;
			width: 180px;
			}
		#contact input, #contact option, #contact select {
			color: #000;
			font-family: Tahoma, Verdana, sans-serif;
			font-size: 90%;
			font-weight: normal;
			text-indent: 2px;
			}
		#contact option {
			font-size: 100%;
			}
		#contact input, #contact textarea, #contact select { 
			background: #EECA9D;
			border: 1px solid #AAAAAA;
			margin-left: 2px;
			}
			#contact input:hover,#contact textarea:hover { 
				background: #EEEEEE;
				}
		#contact .button {
			background: #C8652A;
			color: #FFF;
			font-weight: bold;
			border: 2px outset #000;
			}
		#thankYou {
			background: #C0BAB7;
			padding: 5px;
			display: block;
			margin: 10px 10px 0px 0px;
			border: 1px solid #9C8F8F;
			color: #000;
			}
/*  Bottom Credits Area   */
#bottom	{
	background: #8F864D;
	padding: 8px 0px 0px 0px;
	}
	#bottom a {
		text-decoration: none;
		color: #FFFFFF;
		font-weight: bold;
		}
		#bottom a:hover {
			color: #FFFF00;
			}
	#bottom p {
		font-size: 90%;
		color: #FFF;
		font-family: Arial, Helvetica, sans-serif;
		display: block;
		margin: 0px;
		padding: 7px;
		background: #CD8B5B;
		border-top: 3px solid #FFF;
		}
